<?php

use App\Domains\Ticket\Controllers\TicketController;
use Illuminate\Support\Facades\Route;

Route::prefix('tenants/{tenant:codigo}')
    ->middleware('auth:sanctum')
    ->group(function (): void {
        Route::get('tickets', [TicketController::class, 'index']);
        Route::post('tickets/pdf', [TicketController::class, 'downloadPdf']);
    });

require __DIR__.'/scanner.php';
